{
	"yourUploadKey": "Youw Upwoad Key",
	"userStrikes": "Usew Stwikes",
	"noStrikes": "Usew has nyo stwikes",
	"noStrikesPersonal": "You have nyo stwikes",
	"totalUploads": "Totaw Upwoads",
	"imageArchives": "Image Awchives",
	"imageArchiveCount": "You have {{count}} image awchives.",
	"createNewArchive": "You can cweate a nyew onye on the <a href=\"/gallery\">gawwewy</a> page.",
	"creatingImageArchive": "Cweating image awchive",
	"invites": "Invites",
	"viewInvitesDescription": "View youw invites, and the status of each.",
	"viewMyInvites": "View my invites",
	"yourInvites": "Youw Invites",
	"connectedDiscord": "Connyected Discowd",
	"updateDiscord": "To update youw pwofiwe pictuwe, usewnyame and badges, ow change youw connyected Discowd account, you can cwick the button bewow.",
	"relinkDiscord": "Wewink Discowd",
	"banHistory": "Ban Histowy",
	"userInfo": "Usew Info",
	"imageShowcase": "Image Showcase",
	"removeImageShowcase": "Wemuv Image Showcase",
	"staffMember": "Staff Membew",
	"reason": "Weason",
	"ban": "Ban",
	"unban": "Unban",
	"noPreviousBans": "Nyo pwevious bans",
	"inviteCode": "Invite Code",
	"expiresIn": "Expiwes In",
	"usedBy": "Used By",
	"addedBy": "Added By",
	"expired": "Expiwed",
	"notUsed": "Nyot Used",
	"registeredOn": "Wegistewed On",
	"lastLogin": "Wast Wogin",
	"invitedBy": "Invited By",
	"privateProfileExplanation": "This usew has chosen to hide theiw pwofiwe fwom view.",
	"userNotFound": "Usew Nyot Found",
	"userNotFoundExplanation": "A usew couwdn't be found with that UID."
}
